name: HotMarsh
zone:
  biomeNoise: noise/subworldHotMarsh
  temperatureRange: HumanWarm
  density:
    min: 10
    max: 15
  avoidRadius: 20.0
  minChildCount: 4
  sampleBehaviour: PoissonDisk
  features:
  - type: features/hotmarsh/TallRoom
  - type: features/hotmarsh/BlobRoom
  - type: features/hotmarsh/SandGeode
  biomes:
    - name: biomes/HotMarsh/Dry
      weight: 2
    - name: biomes/HotMarsh/Wet
      weight: 1
      tags:
        - Pacu
    - name: biomes/HotMarsh/Lake
      weight: 1
      tags:
        #- SwampLily
        - MushroomPlant
        - MushroomSeed
        - Puft
        - BasicFabricPlant
        - BasicFabricMaterialPlantSeed
        - Pacu
        - BulbPlant
        - BulbPlantSeed
    - name: biomes/HotMarsh/Basic
      weight: 3
      tags:
        #- SwampLily
        - MushroomPlant
        - MushroomSeed
        - Puft
        - BasicFabricPlant
        - BasicFabricMaterialPlantSeed
        - Pacu
        - BulbPlant
        - BulbPlantSeed
    - name: biomes/HotMarsh/Lake
      weight: 1
      tags:
        - BasicFabricMaterialPlantSeed
        - MushroomPlant
        - MushroomSeed
        - BulbPlant
        - BulbPlantSeed
  tags:
  - IgnoreCaveOverride
  pointsOfInterest:
    geysers_a:
      - poi_swamp_geyser_steam
    geysers_b:
      - poi_swamp_geyser_methane
    ruins_a:
      - poi_swamp_lab_burrow
      - poi_swamp_lab_splitroom
      - poi_swamp_frag_doorway
      - poi_swamp_frag_table
    ruins_b:
      - poi_swamp_lab_burrow
      - poi_swamp_lab_splitroom
      - poi_swamp_frag_doorway
      - poi_swamp_frag_table
    ruins_c:
      - poi_swamp_lab_burrow
      - poi_swamp_lab_splitroom
      - poi_swamp_frag_doorway
      - poi_swamp_frag_table
  featureTemplates:
    feature_geyser_generic: 2
  zoneType: BoggyMarsh
